/*NCO Resources*/

.gallery-top-4em {
    margin-top: 4em;
}

@media only screen and (max-width: 668px) {
    .gallery-top-4em {
        margin-top: 2em;
    }
}

.secondary-menu.menu li a {
    font-weight: bold;
    font-size: 12px !important;
}
.secondary-menu .top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 0.9em !important;
}

/*.top-bar-section li:not(.has-form) a:not(.button) {*/
    /*padding: 0 0.5375rem;*/
    /*line-height: 2.8125rem;*/
    /*background: #0075BB;*/
/*}*/

.resources-gallery .panel {
    background: #ffffff !important;
}
.resources-gallery .panel {
    border-style: solid;
    border-width: 1px;
    border-color: #F7F7EA;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #ffffff !important;
    color: #333;
}

.th {
    border: solid 4px #FFFFFF;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    transition: all 200ms ease-out;
}

.resources-video-gallery {
    margin-bottom: 1.5em !important;
}

.resources-video-gallery .columns+.columns:last-child {
    float: left !important;
}


.resources-video-gallery .panel {
    background: #ffffff !important;
}
.resources-video-gallery .panel {
    border-style: solid;
    border-width: 1px;
    border-color: #F7F7EA;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #ffffff !important;
    color: #333;
}

.th {
    border: solid 4px #FFFFFF;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    transition: all 200ms ease-out;
}

.resources-video-gallery .columns+.columns:last-child {
    float: left !important;
}


.dashboard-collection .columns+.columns:last-child, .dashboard-specials .columns+.columns:last-child, .dashboard-incentives .columns+.columns:last-child {
    float: left !important;
}

.gallery-grid-wrapper.column+.column:last-child, .gallery-grid-wrapper.columns+.column:last-child, .gallery-grid-wrapper.column+.columns:last-child, .gallery-grid-wrapper.columns+.columns:last-child {
    float: left;
}

.dashboard-collection {
    margin-top: 0.5em !important;
}

.dashboard-specials {
    margin-top: 0em !important;
}

.dashboard-incentives {
    margin-top: 2em !important;
    padding-bottom: 2em !important;
}

.gallery-grid {
    min-height: 35em !important;
}

@media only screen and (max-width: 668px) {
    .gallery-grid {
        min-height: 25em !important;
    }
    .gallery-grid h3 {
        color: #4ea8b4;
        font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
        font-style: normal;
        font-weight: normal;
        line-height: 1.4;
        margin-bottom: 0.5rem;
        margin-top: 0.2rem;
        text-rendering: optimizeLegibility;
    }
}

.iconstyle-size {
    font-size: 2em;
}

.iconstyle-size-pdf {
    font-size: 1.9em;
    color: #e33939;
}

.iconstyle-size-jpg {
    font-size: 1.9em;
}

.icontextstyle-size {
    font-size: 1em;
    margin-right: 2px;
}

.gallery-meta {
    margin-top: 1em;
    padding-top: 2em;
}


.iconcolor-nofile {
    color: #b5b5b5 !important;
}

.iconstyle-size-no-img {
    font-size: 12em !important;
    color: #eee !important;
}


.gallery-grid h3 {
    color: #4ea8b4;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    text-rendering: optimizeLegibility;
}


.gallery-slider-container {
    margin-top: 1em;
}

.logo-wrapper {
    margin-top: 1em;
}


/*.gallery-grid-collection {*/
/*border-right: solid 1px #ccc;*/
/*}*/

h1.promotions-title {
    border-bottom: 1px solid #e2dfdf !important;
    color: #61b6d9;
    font-size: 25px;
    padding-bottom: 4px;
    padding-left: 0;
    margin: 15px 0 .6em;
    font-weight: bold;
}

.gallery-meta .pdf-download.columns {
    border-right: 1px solid #e2dfdf;
}

.dashboard-collection .columns {
    padding-bottom: 0.5em;
}

.secondary-menu {
    float: right;
}


.nco-top-menu {
    float: right;
}

h1.my-title {
    margin-top: .875rem;
    font-size: 2.025rem;
    color: #4ea8b4;
    font-family: "minion-pro",Georgia,"Times New Roman",Times,serif;
    padding-bottom: 0.5rem;
    font-weight: normal;
}


.content-area {
    margin-top: 2em;
}

.page-wrapper {
    margin: 0 auto;
    background: #FFF;
    max-width: 1195px;
    border-right: 1px solid #FCFCFC;
    border-left: 1px solid #FCFCFC;
    border-bottom: 1px solid #FCFCFC;
    border-top: 0px solid #FCFCFC;
    box-shadow: 0px 0px 0px 0px #DBDBDB !important;
    /*box-shadow: 0px 5px 10px 0px #DBDBDB;*/
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.side-nav li {
    font-size: 0.875rem;
    font-weight: normal;
    margin: 0 0 0;
    border-bottom: 1px dotted #d8d8d8 !important;
}

.size07 {
    font-size: 0.7em;
    font-style: italic;
}

.top-carousel {
    margin-bottom: 1em;
    border-bottom: 1px dotted #f2f2f2;
    padding-bottom: 1em;
}

.accordion .accordion-navigation.active>a, .accordion dd.active>a {
    background: rgba(233, 243, 249, 0.35);
    color: #0c91bd;
}


.accordion .accordion-navigation>a, .accordion dd>a {
    background: rgba(233, 243, 249, 0.35);
    color: #0c91bd;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 1rem;
    padding: 1rem;
}

.accordion .accordion-navigation>a:hover, .accordion dd>a:hover {
    background: #e3ecf1 !important;
}


.bottom-cta .accordion .accordion-navigation>a, .bottom-cta .accordion dd>a {
    background: rgba(233, 243, 249, 0.35);
    color: #0c91bd;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 1rem;
    padding: 1rem;
}


.bottom-cta .tabs dd.active a, .bottom-cta .tabs .tab-title.active a {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: 0px solid #008CBA;
    margin-right: 5px;
}


.bottom-cta .tabs .tab-title>a:hover, .bottom-cta .tabs .tab-title>a:focus {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: 0px solid #008CBA;
    /*margin-right: 5px;*/
}

.bottom-cta .tabs, .sidebar-cta .tabs  {
    border-bottom: 1px solid #ddeffa !important;
}


.grouped-resourced .tabs dd.active a, .grouped-resourced .tabs .tab-title.active a {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-bottom: 0px solid #008CBA;
    margin-right: 0px;
}


.grouped-resourced .tabs .tab-title>a:hover, .grouped-resourced .tabs .tab-title>a:focus {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-bottom: 0px solid #008CBA;
    /*margin-right: 5px;*/
}

@media screen and (max-width: 1024px) and (min-width: 680px) {
.grouped-resourced .tabs .tab-title {
    position: relative;
    margin-bottom: 0 !important;
    list-style: none;
    float: left !important;
    width: 50% !important;
}
}

@media screen and (max-width: 679px) and (min-width: 375px) {
    .grouped-resourced .tabs .tab-title {
        position: relative;
        margin-bottom: 0 !important;
        list-style: none;
        float: left !important;
        width: 50% !important;
    }
}

@media screen and (max-width: 374px) and (min-width: 0) {
    .grouped-resourced .tabs .tab-title {
        position: relative;
        margin-bottom: 0 !important;
        list-style: none;
        float: none !important;
        width: 100% !important;
    }
}



.tabs.vertical {
    float: left;
    margin: 0;
    margin-bottom: 1.25rem !important;
    max-width: 20%;
    width: 20%;
    margin-right: 2em !important;
}


.bottom-cta .tabs.vertical .tabs dd > a, .bottom-cta .tabs.vertical .tabs .tab-title > a {
    display: block;
    background-color: #FCFCFC;
    color: #008CBA;
    padding: 0.7rem 0.7rem;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem !important;
}

.bottom-cta .tabs.vertical .tabs dd.active a, .bottom-cta .tabs.vertical .tabs .tab-title.active a {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: 0px solid #008CBA;
    margin-right: 0px !important;
}

.bottom-cta .tabs dd.active a, .bottom-cta .tabs .tab-title.active a {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: 0px solid #008CBA;
    margin-right: 0px !important;
}


.bottom-cta .tabs dd > a, .bottom-cta .tabs .tab-title > a {
    display: block;
    background-color: #FCFCFC;
    color: #008CBA;
    padding: 0.7rem 1rem !important;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
}


.sidebar-cta .tabs dd > a, .sidebar-cta .tabs .tab-title > a {
    display: block;
    background-color: #FCFCFC;
    color: #008CBA;
    padding: 0.7rem 1rem !important;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
}

.sidebar-cta .tabs dd.active a, .sidebar-cta .tabs .tab-title.active a {
    background-color: #DDEFFA;
    color: #008CBA;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: 0px solid #008CBA;
    margin-right: 5px !important;
}

.video-caption {
    margin-top: 1.5em;
}


.text-overflow {
    width:250px;
    height:120px;
    display:block;
    overflow:hidden;
    word-break: break-word;
    word-wrap: break-word;
}

.btn-overflow {
    display: none;
    text-decoration: none;
}

h3 {
    font-family: "myriad-pro",Arial,Helvetica,sans-serif;
    font-size: 1.312rem;
    color: #4ea8b4;
    padding-bottom: 0.15rem;
    font-weight: normal;
}

.fancybox-wrap.fancybox-desktop.fancybox-type-iframe.fancybox-opened{
    background: #fff;
    width: 585px;
    height: auto;
    position: absolute;
    top: 20% !important;
    left: 668px;
    opacity: 1;
    overflow: visible;
    display: block;
    border: 2px solid #fff !important;
    border-radius: 3px !important;
}

.fancybox-iframe {
    width: 100% !important;
    height: 100% !important;
}

.fancybox-inner {
    overflow: hidden !important;
    width: 585px !important;
    height: 400px !important;
    cursor: pointer;
}

.resources-video-gallery .panel h1, .resources-video-gallery .panel h2, .resources-video-gallery .panel h3, .resources-video-gallery .panel h4, .resources-video-gallery .panel h5, .resources-video-gallery .panel h6 {
    color: #4ea8b4 !important;
    line-height: 140% !important;
}


.resources-video-gallery .panel h4 a {
    color: #4ea8b4 !important;
}

.videoThumb {
    margin-bottom: 0.5em !important;
}


.resources-gallery .columns+.columns:last-child {
    float: left;
}

.dashboard-collection {
    margin-bottom: 1em !important;
}

.off-canvas-wrap .tab-bar {
    -webkit-backface-visibility: hidden;
    background: #066fae;
    color: #fff;
    height: 2.8125rem;
    line-height: 2.8125rem;
    position: relative;
}

h4.video-title {
    font-family: "minion-pro",Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-size: 1.1875rem;
    border-left: 0px none;
    padding-top: 0px;
    padding-left: 0px;
}

.playlist-guide-icon {
    font-size: 2em !important;
    color: #7cbc00 !important;
    margin-left: 0.5em !important;
    margin-right: 5px !important;
}

.playlist-guide-text {
    font-style: italic !important;
}

.panel.video-gallery-grid{
    border-style: solid;
    border-width: 1px;
    border-color: #f5efef !important;
    background: #ffffff !important;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    color: #333;

}

a.carriage {
	text-decoration: underline !important;
}

.dgallery-default h5 {
    color: #666;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    text-rendering: optimizeLegibility;
}


.pws_specials a  {
    font-size:  18px;
    font-weight:  bold;
    color:  #5bb941;
}

.careerCoachHead  {
    color:  #73AC44 !important;
}

.careerCoachHead .start_text  {
    color:  #2368AE !important;
}

.dashboard_fs_header  {
    font-weight:  bold;
    text-align:  center;
    font-size:  1.2em;
    margin:  0.5em 1em !important;
}

.dashboard_fs_subheader.mobile_view  {
    margin-right:  0 !important;
}

.dashboard_fs_subheader  {
    font-weight:  bold;
    text-align:  center;
    font-size:  0.89em;
    border-bottom:  1px solid #ccc;
    padding-bottom:  0.5em;
    margin:  0 1em !important;
}

.dashboard_fs_cname  {
    font-weight:  bold;
    text-align:  left;
    font-size:  0.9em;
    white-space:  nowrap;
    overflow:  hidden;
    text-overflow:  ellipsis;
    width:  165px;
}

.dashboard_fs_cname a .active_image  {
    color:  #73AC44;
}

.dashboard_fs_cname .iconcm  {
    position:  absolute;
    padding-top:  5px;
}

.dashboard_fs_cname a .inactive_image,  .dashboard_fs_expiry_date.expire-future  {
    color:  #000000;
}

.dashboard_fs_expiry_date.expire-soon  {
    color:  #FF0000 !important;
    font-size: 0.7em;
}

.dashboard_fs_expiry_date.expired  {
    color:  #A2A0A0 !important;
    font-size: 0.7em;
}

.dashboard_fs_cname .name_text  {
    margin-left:  30px;
}

.dashboard_fs_sdate,  .dashboard_fs_kit_type,  .dashboard_fs_recruiter  {
    font-weight:  normal;
    text-align:  left;
    font-size:  0.75em;
    text-indent:  2.5em;
    white-space:  nowrap;
    overflow:  hidden;
    text-overflow:  ellipsis;
    width:  180px;
}

.dashboard_fs_modal_content  {
    font-weight:  normal;
    text-align:  left;
    font-size:  0.9em;
}

.dashboard_fs_expiry_date  {
    font-weight:  normal !important;
    font-size:  0.8em;
    color:  #000;
}

.dashboard_fs_label_left  {
    padding-left:  0;
}

.coachBlock.row:nth-of-type(even)
{
    padding:  0.5em 0.8em 0.5em 0 !important;
}

.coachBlock.row  {
    margin:  0 0em !important;
    border-bottom:  1px solid #ccc;
    padding: 0.8em 0.8em 0.8em 0;
}

.fs_no_paddin_right  {
    padding-right:  0;
}

.fs_no_paddin_left  {
    padding-left:  0;
}

.coachBlock.row:nth-of-type(odd)  {
    padding:   0.5em 0.8em 0.5em 0 !important;
}

.dashboard_view_all  {
    font-weight:  bold;
}

.dashboard_fs_notice  {
    font-size:  0.8em;
}

.coachBlock .iconcm_md {
    border:  2px solid #999;
    border-radius:  2px;
    font-size:  0;
    padding:  12px 0 0 12px;
}

.icon-red  {
    color:  #FF0000 !important;
    border:  2px solid #999;
    border-radius:  2px;
    font-size:  10px !important;
    padding:  2px 2px 0 2px;
}

.icon-green  {
    color:  #008000 !important;
    border:  2px solid #999;
    border-radius:  2px;
    font-size:  10px !important;
    padding:  2px 2px 0 2px;
}

.promotions-title {
    border-bottom:  1px solid #ccc;
    color: #61b6d9;
    font-size: 25px;
    padding-bottom:  4px;
    padding-left:  0;
    margin:  15px 0 .6em;
    font-weight:  bold;
}

.fsTrackerPageContainer  {
    width:  70%;
    float:  left;
}

.coachBlock .iconcm.icon-checkmark.icon-green, .coachBlock .iconcm.icon-close.icon-red {
    padding: 1px !important;
}

.coachBlock .iconcm.icon-close {
    font-size: 11px !important;
}


@media only screen and (max-width:  680px) and (min-width: 0)  {
    .fsTrackerPageContainer  {
        width:  90% !important;
        float:  none !important;
    }

    .dashboard_fs_sdate,  .dashboard_fs_kit_type,  .dashboard_fs_recruiter  {
        overflow:  inherit !important;
        width:  100% !important;
    }

    .coachBlock.row  {
        border-bottom:  0 !important;
    }

    .fs_mobile_header  {
        margin-top:  0.5em !important;
        margin-bottom:  0.5em !important;
    }

    .coachBlock .columns:last-child  {
        float:  left !important;
    }

    .dashboard_fs_subheader  {
        border-bottom:  0 !important;
        font-size:  0.9em !important;
    }

    .fs_no_paddin_left  {
        padding-left:  0.9375rem !important;
    }

    .fs_no_paddin_right  {
        padding-right:  0.9375rem !important;
    }

}
.fsTrackerPageContainer .promotions-title  {
    margin:  0 0 .6em 15px;
}

.fs-heightlight-row  {
    background-color:  rgba(255,  239,  0,  0.17);
}
.locked-content {
    font-size: 1.3em;
    color: red;
}
.locked-content-wrapper.callout.pane, .locked-content-wrapperl {
    font-size: 1.1em !important;
    color: #f15b5b !important;
}
.top-bar.sticky.main-menu .top-bar-section .dropdown li {
    height: auto;
    width: 120% !important;
}
/*--Body and P Tags ------------------------------*/
body #cms, body #cms p, #cms label, #cms table tr td{
    color:#666;
}

#cms label.error{
    background-color: #CA4833;
    border-color: #E87966;
    color: #F4F4F4;
    border-radius: 5px;
    padding: 0.575rem 0.9rem 0.575rem 0.575rem;
}
/*--Header Tags ------------------------------*/
h1 {
    margin-top: .875rem; /* 14px */
    font-size: 2.625rem; /* 42px */
    color: #4ea8b4; /* Dark Aqua */
    font-family: "minion-pro",Georgia,"Times New Roman",Times,serif;
    padding-bottom: 1.5rem; /* 24px */
    font-weight: normal;
}
h2 {
    font-family: "Proxima-Nova", Helvetica, Arial, sans-serif;
    color: #747067; /* Dark Grey */
    font-size: 1.625rem; /* 26px; */
    padding-bottom: 1rem; /* 16px */
    font-weight: normal;
}
h3 {
    font-family: "Proxima-Nova", Helvetica, Arial, sans-serif;
    font-size: 1.312rem; /* 21px; */
    color: #00b5bf;/* #00B5BF  Medium Teal */
    padding-bottom: 0.15rem;
    font-weight: normal;
}
h4 {
    font-family: "Proxima-Nova", Helvetica, Arial, sans-serif;
    color: #747067; /* Dark Grey */
    font-size: 1.125rem !important; /* 18px */
    font-weight: normal;
    padding-bottom: 1.125rem; /* 18px */
}
h5 {
    font-family: "Proxima-Nova", Helvetica, Arial, sans-serif;
    font-size: 1rem; /* 16px */
    font-weight: bold;
    color:#666;
}
/*--Blockquotes ------------------------------*/
blockquote{
    font-family: "minion-pro",Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-size: 1.1875rem;  /* 19px */
    border-left:0px none;
    padding-top:0px;
    padding-left:0px;
}
blockquote.lg{
    font-size:1.75rem /* 28px */
}
blockquote p.attribution{
    font-size: .75rem; /* 12px */
    font-style: normal;
    padding-top:.625rem; /* 10px */
    padding-bottom:0rem;
    margin-bottom:0;
}
.attribution::before{
    content: ": : ";
}
/*.callout {*/
    /*font-family: "minion-pro",Georgia,"Times New Roman",Times,serif;*/
    /*font-size: 17px;*/
/*}*/
/*--Foundation Column with No Padding ------------------------------*/
.no-padding{
    padding:0;
}
.no-margin{
    margin:0;
}
.no-right-padding{
    padding-right: 0;
}
.no-left-padding{
    padding-left: 0;
}
.pad-btm{
    padding-bottom:0.9375rem;
}

.padding-left-5 {
    padding-left: 5px;
}


.norwex-foundation-wrapper {
	border: 2px solid #ededed !important;
	padding-top: 8px;
	margin-left: 0.1em !important;
	padding-left: 0.7em;
	padding-right: 0.7em;
}

.norwex-foundation-wrapper .callout.panel {
	background: #eafeff !important;
}

label.donation-contact-name {
	font-size: 13px;
	font-style: italic;
}

.thumbnail-wrapper {
	padding: 0.1em;
}

.donation-amt-wrapper {
	font-size: 14px !important;
}

.callout {
	margin: 1rem 0 !important;
	padding: 0.4rem !important;
	border: 1px solid hsla(0,0%,4%,.25) !important;
	border-radius: 0;
	position: relative;
	color: #0a0a0a;
	background-color: #fff;
}

.norwex-fund-logo.thumbnail {
	border: 0px solid #fefefe;
	box-shadow: 0 0 0 0px hsla(0,0%,4%,.2);
	display: inline-block;
	line-height: 0;
	max-width: 100%;
	transition: box-shadow .2s ease-out;
	border-radius: 0;
	margin-bottom: 1rem;
}

.norwex-foundation-wrapper input[type=checkbox], .norwex-foundation-wrapper input[type=radio] {
	box-sizing: border-box;
	padding: 0;
	margin-right: 0.5em !important;
}

.norwex-foundation-wrapper .donation-amt {
	font-size: 12px !important;
}

.order-totals-border {
	border-top-style: solid;
	border-width: 1pt;
}

.order-totals-border-double {
	border-top-style: double;
	border-width: 3pt;
}

label.followupLabel {
	text-decoration: underline;
	color: #008CBA;
}

input[type=number].dwm-followup-number {
	width: 100px !important;
	display: inline-block !important;
}

.save-guest-button-right {
	margin-right: 0 !important;
}
.hide-and-keep-space {
	visibility: hidden;
}

.communties-environ {
       margin-top: 1em;
       margin-bottom: 2.5em;
       font-weight: bold;
}

.brighter-future {
       font-weight: normal;
}

.make-donation {
       font-weight: bold;
       font-size: 17px;
}

.campaign-summary-panel {
	border: 1px solid #9c9999 !important;
	background: #FFFFFF !important;
	margin-bottom: 1.25rem;
	padding: 0.25rem;
}

.campaign-summary-panel h3 {
	color: #008CBA;
}

.campaign-details th {
	color: #008CBA !important;
}

.campaign-summary-panel a {
	color: #008CBA !important;
}

.campaign-header-selection {
	padding-left: 0 !important;
}
.campaign-page-title {
	padding-bottom: 0.5rem !important;
	border-bottom: 1px solid #9c9999 !important;
	margin-bottom: 20px;
}
.campaign-details .icon-order-history {
	font-weight: bold;
}
#campaign-wrapper, .campaign-summary-panel, .campaign-contact-wrapper {
	font-weight: normal;
	text-align: left;
	font-size: 0.9em !important;
}

.campaign-summary-header, .campaign-contact-header {
	font-weight: bold;
	text-align: left;
	font-size: 0.9em;
}

.campaign-address-block {
	margin-top: 0.5rem;
}

.campaign-icon-back {
	font-weight: normal;
	font-size: 0.9em !important;
}

.campaign-search-btn {
	font-size: 0.9em !important;
	vertical-align: bottom;
}

.campaign-bulk-btn {
	font-size: 0.9em !important;
	width: 95px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	vertical-align: bottom;
	margin-left: 1.1rem !important;
}

.campaign-detail-select.page-limit {
	width: 50px !important;
}

.campaign-detail-select.bulk-action {
	width: 100px !important;
}

.campaign-detail-select, .campaign-search-txt {
	font-size: 0.9em !important;
	height: 2.1rem !important;
}

@media screen and (min-width: 680px) {
	.campaign-header-select-wrapper {
		padding-left: 0 !important;
	}
	.campaign-details-header .name a, .campaign-details .name a {
		margin-left: -50px !important;
	}
}

.label-campaign-detail-select {
	margin-top: 0.4rem;
}

.campaign-details .sorting_asc {
	background: url('/images/datatables/sort_asc.png') no-repeat center right;
	padding-right: 20px !important;
}
.campaign-details .sorting_desc {
	background: url('/images/datatables/sort_desc.png') no-repeat center right;
	padding-right: 20px !important;
}
.campaign-details .sorting {
	background: url('/images/datatables/sort_both.png') no-repeat center right;
}
.middle-section-wrapper {
	margin-top: 1.1rem;
	margin-bottom: -0.4rem;
}
.button.small.edit-widget {
    padding: 0.375rem 0.75rem 0.375rem 0.75rem;
    font-size: 0.8125rem;
    margin-left: 2rem;
    background: none;
    color: #0075BD;
    border: 1px solid rgba(0, 140, 186, 0.14);
}

.edit-widget .icon-panel5 {
    font-size: 1.2em !important;
}

.button.button.small-oceana {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #077db5;
    border-color: #077db5;
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}

.button.button.small-oceana:hover, .button.button.small-oceana:focus {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #036eb5;
    border-color: #036eb5;
    /*background-color: #00BCD4;*/
    /*border-color: #00BCD4;*/
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}


.button.button.small-corp, a.button.small-corp {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #00BCD4;
    border-color: #00BCD4;
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}

a.button.small-corp {
	padding: 0;
}

.button.button.small-corp:hover, .button.button.small-corp:focus {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #0a98b5;
    border-color: #0a98b5;
    /*background-color: #00BCD4;*/
    /*border-color: #00BCD4;*/
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}

.button.button.border-one-pixel-solid {
    border-width: 1px !important;
    border-style: solid !important;
}

.button.button.small-greenbay {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #50b948;
    border-color: #50b948;
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}

.button.button.small-greenbay:hover, .button.button.small-greenbay:focus {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #62BB46;
    border-color: #62BB46;
    /*background-color: #00BCD4;*/
    /*border-color: #00BCD4;*/
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}


.button.button.small-corp-default {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #696969;
    border-color: #696969;
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}

.button.button.small-corp-default :hover, .button.button.small-corp-default :focus  {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: 0.7em 0.9em !important;
    margin: 0em 0rem 0.7em 0 !important;
    font-size: .8rem;
    color: #fff;
    background-color: #898989;
    border-color: #898989;
    border-width: 0px;
    border-style: none;
    text-decoration: none;
    text-transform: none;
}

@media only screen and (min-width: 668px) {
.button.button.small-corp, .button.button.small-corp:focus, .button.button.small-corp:hover, .button.button.small-oceana, .button.button.small-oceana:focus, .button.button.small-oceana:hover, .button.button.small-greenbay, .button.button.small-greenbay:focus, .button.button.small-greenbay:hover  {
    margin: 0em 0.7rem 0.7em 0.7em !important
}
}


.bottom-cta {
    float: left !important;
}

.flash-notice.callout button.close-button {
	right: 0 !important;
	margin-top: 0 !important;
	top: 0 !important;
	padding-top: 0 !important;
	padding-right: 7px !important;
}

.align-bottom {
	vertical-align: bottom;
}

.partytype_radios label.required:after {
	content: none !important;
}

.top-bordered {
    border-top: 1px solid black;
    padding-top: 5px;
}

.search-cons-area {
    width: 215px;
}

.bottom-bordered {
    border-bottom: 1px solid #d3d3d3;
}

.scroll-to-padding {
    padding-top: 5em;
}

.search-img-area {
    width: 50px;
}

.checkmark-div {
    margin-top:5px;
}
